Bug 428637 - pvmove causes kernel panic
pvmove causes kernel panic
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Milan Broz
Martin Jenner
: ZStream
Depends On: 179201
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-14 04:54 EST by RHEL Product and Program Management
Modified: 2013-02-28 23:06 EST (History)
7 users (show)

See Also:
Fixed In Version: RHSA-2008-0055
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 13:33:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-01-14 04:54:21 EST
This bug has been copied from bug #179201 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 6 errata-xmlrpc 2008-01-31 13:33:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0055.html

Note You need to log in before you can comment on or make changes to this bug.